[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetControlConstraints

Updates the constraints object (e.g. TSizeConstraints) with interface specific bounds.

## Declaration

Source position: lclintfh.inc line 74

`public function TWidgetSet.GetControlConstraints(`
`Constraints: TObject`
`):Boolean; virtual;`

## Arguments

`Constraints` |  | Should be a TSizeConstraints.

## Function result

False on failure.